# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = python-pyenchant-docs
pkgbase = python-pyenchant
xdata = pkgtype=split
pkgver = 3.2.2-5
pkgdesc = Developer documentation for python-pyenchant
url = https://pyenchant.github.io/pyenchant/
builddate = 1735072816
packager = Arch Linux ARM Build System <builder+xu4@archlinuxarm.org>
size = 3993698
arch = any
license = LGPL-2.1-or-later
makedepend = git
makedepend = python-build
makedepend = python-installer
makedepend = python-setuptools
makedepend = python-sphinx_rtd_theme
makedepend = python-wheel
checkdepend = hunspell
checkdepend = hunspell-en_us
checkdepend = python-pytest
